.logo
{
	width:320px;
	height:110px;
}
.banner_sec img{width: 100%;display: block;}
.full_intro_cont {margin: 30px;}

.container_custom
{
	width: 1200px;
	margin: auto;
}

.col-3-custom{width: 25%;float: left;}

.text-secondary {color: #b80924!important;}
.button-5 {
  align-items: center;
  background-clip: padding-box;
  background-color: #fa6400;
  border: 1px solid transparent;
  border-radius: .25rem;
  box-shadow: rgba(0, 0, 0, 0.02) 0 1px 3px 0;
  box-sizing: border-box;
  color: #fff;
  cursor: pointer;
  display: inline-flex;
  font-family: system-ui,-apple-system,system-ui,"Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 16px;
  font-weight: 600;
  justify-content: center;
  line-height: 1.25;
  margin: 0;
  min-height: 3rem;
  padding: calc(.875rem - 1px) calc(1.5rem - 1px);
  position: relative;
  text-decoration: none;
  transition: all 250ms;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  vertical-align: baseline;
  width: auto;
}

.button-5:hover,
.button-5:focus {
  background-color: #fb8332;
  box-shadow: rgba(0, 0, 0, 0.1) 0 4px 12px;
}

.button-5:hover {
  transform: translateY(-1px);
}

.button-5:active {
  background-color: #c85000;
  box-shadow: rgba(0, 0, 0, .06) 0 2px 4px;
  transform: translateY(0);
}

button.button-5
{
	margin-top: 30px;
    float: right;
}

.navbar_header{
  background: #b80924;
}

.dashboard_home
{
  width: 100%;
  display: block;
  min-height: 500px;
}
div#cke-e0932e3bfe720cbaf26a695814fc9da06{display: none!important;}

a.sign_up_button,a.back_home{color: #fff;
    text-decoration: none;display: block;}

    img.logo{width: 360px;
    margin: 15px auto;}

    button.back_to_home 
    {
      background: #ec0a2a;
    border: none;
    width: 90px;
    color: #fff;
    padding: 5px 0px 9px 2px;
    border-radius: 5px;
    margin: 4px 0px 0px 8px;
    }
    section.recent_info
    {
      margin-top: 30px;
          background: aliceblue;
    min-height: 350px;
    }
    h4.text-center{margin-top: 15px;}

    ul.footer_menu li
    {
      list-style: none;
      display: inline-block;
    }

    ul.footer_menu li a{text-decoration: none;display: block;
    margin: 10px;}

    ul.footer_menu{margin-top: 35px;}

    .textwidget.custom-html-widget
    {
      margin-top: 25px;
    float: right;
    margin-right: 20px;
  }
    footer{background: #f0f8ff;}
    .textwidget.custom-html-widget a{margin:5px;}

    .ct-footer-copyright p
    {
      margin-top: -17px;
    padding: 10px;
    text-align: center;
    }

    .logo img
    {
      max-height: 70px;
    }
    .box_items_alumni
    {
      max-width: 280px;
    display: block;margin: 0 auto;
  }
    img.alumni_avat
    {
      width: 100%;
    }

    .alumni_content
    {
      text-align: center;
          background: #f0f8ff;
    }

    .alumni_scroll{margin-top: 25px;}
    .alumni_scroll h1{margin-bottom: 25px;}
    
.alumni_avat{height:350px;}
.alumni_content{min-height:95px;margin-bottom: 20px;}
button.view_more
{
    width: 120px;
    margin: 15px auto;
    padding: 10px 5px 10px 5px;
    border: none;
    border-radius: 5px;
    background: #0562ac;
    color: #fff;
    
}